@font-face {
    font-family: 'FuturaStdBold';
    src: url('fonts/FuturaStdBold.eot');
    src: url('fonts/FuturaStdBold.eot') format('embedded-opentype'),
         url('fonts/FuturaStdBold.woff2') format('woff2'),
         url('fonts/FuturaStdBold.woff') format('woff'),
         url('fonts/FuturaStdBold.ttf') format('truetype'),
         url('fonts/FuturaStdBold.svg#FuturaStdBold') format('svg');
}

@font-face {
    font-family: 'FuturaStdMedium';
    src: url('fonts/FuturaStdMedium.eot');
    src: url('fonts/FuturaStdMedium.eot') format('embedded-opentype'),
         url('fonts/FuturaStdMedium.woff2') format('woff2'),
         url('fonts/FuturaStdMedium.woff') format('woff'),
         url('fonts/FuturaStdMedium.ttf') format('truetype'),
         url('fonts/FuturaStdMedium.svg#FuturaStdMedium') format('svg');
}


@font-face {
  font-family: 'fontello';
  src: url('fontello.eot?20180756');
  src: url('fontello.eot?20180756#iefix') format('embedded-opentype'),
       url('fontello.woff?20180756') format('woff'),
       url('fontello.ttf?20180756') format('truetype'),
       url('fontello.svg?20180756#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}


/*  
 * |== normalize ==========================================================
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
/* =============================================================================
   Base
   ========================================================================== */
* {
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  box-sizing: border-box;
  /* Opera/IE 8+ */

}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  width: 100%;
  min-height: 100%;
  background: url('background-rzmota.jpg') no-repeat center center;
  background-size: cover;
}
body {
  padding: 0;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
}
::-moz-selection {
  background: #000000;
  color: #ffffff;
  text-shadow: none;
}
::selection {
  background: #000000;
  color: #ffffff;
  text-shadow: none;
}
/* =============================================================================
   Links
   ========================================================================== */
a {
  color: ;
  text-decoration: underline;
}
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover,
a:focus,
a:active {
  outline: 0;
  border: 0;
}
/* =============================================================================
   Typography
   ========================================================================== */
body {
  font: normal 100%/1.1 "FuturaStdBold", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: #ffffff;
  background: #171825;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
/* Redeclare monospace font family: h5bp.com/j */
pre,
code,
kbd,
samp {
  font-family: monospace, monospace;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/* Improve readability of pre-formatted text in all browsers */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
hgroup,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
  padding: 0px;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}
p {
  margin: 0px;
  padding: 0px;
}
/* =============================================================================
   Iconography
   ========================================================================== */
.fontello {
  font-family: 'fontello';
  position: absolute;
  display: block;
}
/* =============================================================================
   Lists
   ========================================================================== */
ol,
ul {
  margin: 0;
  padding: 0;
}
ul li {
  list-style-type: none;
}
dd {
  margin: 0 0 0 0px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
/* =============================================================================
   Embedded content
   ========================================================================== */
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
/* =============================================================================
   Forms
   ========================================================================== */
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
/* Indicate that 'label' will shift focus to the associated form element */
label {
  cursor: pointer;
}
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
  *overflow: visible;
}
table button,
table input {
  *overflow: auto;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}
/* =============================================================================
   Tables
   ========================================================================== */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: top;
}
/* BODY
================================== 
*/
body:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 8%;
  width: 1px;
  height: 100%;
  background: none;
  width: 49px;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}
#page {
  min-height: 600px;
  margin: 8% 0 0 8%;
  padding: 0 0 0 130px;
  z-index: 2;
  position: absolute;
}
#page hgroup:before {
  content: "";
  width: 102px;
  height: 118px;
  display: block;
  background: url(logo.png) left center no-repeat;
  position: absolute;
  left: -130px;
  top: 0;
}
#page hgroup {
  position: relative;
  margin: 0;
  padding: 0;
  min-height: 120px;
}
#page hgroup a {
  display: block;
  font-size: 2.5em;
  line-height: 80px;
  padding: 20px 0 0 0px;
  color: #ffffff;
  text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.5);
  text-decoration: none;
}
#page hgroup a span {
  font-family: "FuturaStdMedium", Helvetica, Arial;
  float: left;
}
#page hgroup a .visible {
  display: block;
  height: 80px;
  overflow: hidden;
}
#page hgroup a .visible ul {
  margin-left: 15px;
  text-align: left;
  list-style: none;
  animation: 15s linear 0 normal none infinite change;
  -webkit-animation: 15s linear 0 normal none infinite change;
  -moz-animation: 15s linear 0 normal none infinite change;
  -o-animation: 15s linear 0 normal none infinite change;
}
#page hgroup a .visible ul li {
  line-height: 80px;
  margin: 0;
}
#page p {
  padding: 12px 0;
  font-size: 0.9em;
  line-height: 2.0;
  width: 600px;
}
#page p a {
  color: #ffffff;
  background: #d83096;
  text-decoration: none;
  padding: 3px 2px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#page p a:hover {
  background: #ffffff;
  color: #000000;
}
#page .portfolio-link {
  padding: 10px 0 20px;
}
#page .portfolio-link a {
  position: relative;
  left: -110px;
  padding: 0 0 0 100px;
  display: inline-block;
  color: #d83096;
  font-size: 2.2em;
  line-height: 66px;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.44);
  background: url(icon-portfolio.png) 0px 0 no-repeat;
}
#page .portfolio-link a span {
  font-family: "FuturaStdMedium";
}
#page .portfolio-link a:hover {
  color: #ffffff;
  background: url(icon-portfolio.png) 0px -66px no-repeat;
}
#page .social-links ul li {
  margin: 0 5px;
  display: inline-block;
  float: left;
}
#page .social-links ul li a {
  display: block;
  font-size: 1.3em;
  color: #ffffff;
  width: 58px;
  height: 67px;
  text-align: center;
  line-height: 65px;
  position: relative;
}
#page .social-links ul li a .hexagon {
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  background: url(icon-hexagon.png) 0 0 no-repeat;
  width: 58px;
  height: 67px;
}
#page .social-links ul li a:hover span {
  color: #d83096;
}
#page .social-links ul li a:hover .hexagon {
  background: url(icon-hexagon-pink.png) 0 0 no-repeat;
  -webkit-animation: gear-turn linear 2s infinite;
  animation: gear-turn linear 2s infinite;
}
#infobelt {
  width: 100%;
  position: fixed;
  bottom: 0;
  font: 0.8em/1 "FuturaStdMedium", Helvetica, sans-serif;
  color: #b9b9b9;
  letter-spacing: 2px;
  background: #ffffff;
  padding: 10px 15px;
}
#infobelt p {
  float: left;
}
#infobelt p.mail {
  float: right;
}
#infobelt a {
  text-decoration: none;
  color: #6d6d6d;
  cursor: pointer;
}
#infobelt a:hover {
  color: #000000;
}
#iamrzmota {
  width: 100%;
  height: 100%;
  position: absolute;
  background: url(iamrzmota.png) 83% 0 no-repeat;
  background-size: contain;
  pointer-events: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
@-webkit-keyframes opacity {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes opacity {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes change {
  0% {
    margin-top: 0;
  }
  15% {
    margin-top: 0;
  }
  25% {
    margin-top: -80px;
  }
  40% {
    margin-top: -80px;
  }
  50% {
    margin-top: -160px;
  }
  65% {
    margin-top: -160px;
  }
  75% {
    margin-top: -80px;
  }
  85% {
    margin-top: -80px;
  }
  100% {
    margin-top: 0;
  }
}
@keyframes change {
  0% {
    margin-top: 0;
  }
  15% {
    margin-top: 0;
  }
  25% {
    margin-top: -80px;
  }
  40% {
    margin-top: -80px;
  }
  50% {
    margin-top: -160px;
  }
  65% {
    margin-top: -160px;
  }
  75% {
    margin-top: -80px;
  }
  85% {
    margin-top: -80px;
  }
  100% {
    margin-top: 0;
  }
}
@-webkit-keyframes gear-turn {
  0%,
  10% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  15%,
  25% {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  50%,
  60% {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  65%,
  75% {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes gear-turn {
  0%,
  10% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  15%,
  25% {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  50%,
  60% {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  65%,
  75% {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes gear-turn {
  0%,
  10% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  15%,
  25% {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  50%,
  60% {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  65%,
  75% {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes gear-turn {
  0%,
  10% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  15%,
  25% {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  50%,
  60% {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  65%,
  75% {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}
.ir br {
  display: none;
}
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
/* Contain floats: h5bp.com/q */.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
  clear: both;
}
/* SNIPPETS USEFUL
================================== 
*/
/* IMPORTY
================================== 
*/
/* =============================================================================
   Colors pallette
   ========================================================================== */
.color-purple {
  color: #171825;
}
.color-pink {
  color: #d83096;
}
.color-white {
  color: #ffffff;
}
@media only screen and (max-width: 1024px) {
  #iamrzmota {
    display: none;
  }
}
@media only screen and (min-width: 1025px) and (max-width: 1200px) {
  #iamrzmota {
    background-position: 100% 0;
  }
}
@media only screen and (max-width: 768px) {
  body {
    font-size: 80%;
  }
  body:before {
    display: none;
  }
  #page {
    margin: 0px 0 0 0;
    padding: 10px 20px;
  }
  #page p {
    width: 100%;
  }
}
@media only screen and (max-width: 600px) {
  #page hgroup {
    font-size: 70%;
  }
}
@media only screen and (max-width: 320px) {
  
}



 
.icon-spin5:before { content: '\e838'; } /* '' */
.icon-forward:before { content: '\27a6'; } /* '➦' */
.icon-heart-empty:before { content: '\2661'; } /* '♡' */
.icon-star:before { content: '\2605'; } /* '★' */
.icon-star-empty:before { content: '\2606'; } /* '☆' */
.icon-star-half:before { content: '\e701'; } /* '' */
.icon-chat:before { content: '\e720'; } /* '' */
.icon-menu:before { content: '\f0c9'; } /* '' */
.icon-cog:before { content: '\2699'; } /* '⚙' */
.icon-wrench:before { content: '🔧'; } /* '\1f527' */
.icon-calendar:before { content: '📅'; } /* '\1f4c5' */
.icon-clock:before { content: '🕔'; } /* '\1f554' */
.icon-block:before { content: '🚫'; } /* '\1f6ab' */
.icon-down-open:before { content: '\e75c'; } /* '' */
.icon-left-open:before { content: '\e812'; } /* '' */
.icon-up-open:before { content: '\e75f'; } /* '' */
.icon-align-justify:before { content: '\e781'; } /* '' */
.icon-paste:before { content: '\f0ea'; } /* '' */
.icon-check:before { content: '\2611'; } /* '☑' */
.icon-check-empty:before { content: '\f096'; } /* '' */
.icon-magic:before { content: '\f0d0'; } /* '' */
.icon-search-1:before { content: '\e80a'; } /* '' */
.icon-heart-1:before { content: '\e807'; } /* '' */
.icon-heart-empty-1:before { content: '\e808'; } /* '' */
.icon-star-2:before { content: '\e805'; } /* '' */
.icon-star-empty-2:before { content: '\e806'; } /* '' */
.icon-video:before { content: '🎬'; } /* '\1f3ac' */
.icon-picture:before { content: '🌄'; } /* '\1f304' */
.icon-camera:before { content: '📷'; } /* '\1f4f7' */
.icon-layout:before { content: '\268f'; } /* '⚏' */
.icon-check-1:before { content: '\e80e'; } /* '' */
.icon-cancel:before { content: '\2715'; } /* '✕' */
.icon-cancel-circled:before { content: '\2716'; } /* '✖' */
.icon-help:before { content: '\2753'; } /* '❓' */
.icon-help-circled:before { content: '\e704'; } /* '' */
.icon-info:before { content: '\2139'; } /* 'ℹ' */
.icon-info-circled:before { content: '\e705'; } /* '' */
.icon-link:before { content: '🔗'; } /* '\1f517' */
.icon-lock:before { content: '🔒'; } /* '\1f512' */
.icon-lock-open:before { content: '🔓'; } /* '\1f513' */
.icon-eye:before { content: '\e70a'; } /* '' */
.icon-tag:before { content: '\e70c'; } /* '' */
.icon-thumbs-up:before { content: '👍'; } /* '\1f44d' */
.icon-thumbs-down:before { content: '👎'; } /* '\1f44e' */
.icon-forward-2:before { content: '\e80c'; } /* '' */
.icon-quote:before { content: '\275e'; } /* '❞' */
.icon-code:before { content: '\e714'; } /* '' */
.icon-export-1:before { content: '\e80f'; } /* '' */
.icon-feather:before { content: '\2712'; } /* '✒' */
.icon-map:before { content: '\e727'; } /* '' */
.icon-basket:before { content: '\e73d'; } /* '' */
.icon-clock-1:before { content: '\e80d'; } /* '' */
.icon-signal:before { content: '📶'; } /* '\1f4f6' */
.icon-trophy-1:before { content: '🏆'; } /* '\1f3c6' */
.icon-chart-line:before { content: '📈'; } /* '\1f4c8' */
.icon-chart-area:before { content: '🔾'; } /* '\1f53e' */
.icon-air:before { content: '\e753'; } /* '' */
.icon-credit-card:before { content: '💳'; } /* '\1f4b3' */
.icon-megaphone:before { content: '📣'; } /* '\1f4e3' */
.icon-vimeo:before { content: '\f306'; } /* '' */
.icon-vimeo-circled:before { content: '\f307'; } /* '' */
.icon-twitter:before { content: '\f309'; } /* '' */
.icon-twitter-circled:before { content: '\f30a'; } /* '' */
.icon-facebook:before { content: '\f30c'; } /* '' */
.icon-facebook-circled:before { content: '\f30d'; } /* '' */
.icon-facebook-squared:before { content: '\f30e'; } /* '' */
.icon-gplus:before { content: '\f30f'; } /* '' */
.icon-gplus-circled:before { content: '\f310'; } /* '' */
.icon-pinterest:before { content: '\f312'; } /* '' */
.icon-pinterest-circled:before { content: '\f313'; } /* '' */
.icon-tumblr:before { content: '\f315'; } /* '' */
.icon-tumblr-circled:before { content: '\f316'; } /* '' */
.icon-linkedin:before { content: '\f318'; } /* '' */
.icon-linkedin-circled:before { content: '\f319'; } /* '' */
.icon-dribbble-1:before { content: '\e83c'; } /* '' */
.icon-instagram:before { content: '\f32d'; } /* '' */
.icon-skype:before { content: '\f339'; } /* '' */
.icon-behance:before { content: '\e83a'; } /* '' */
.icon-home:before { content: '\2302'; } /* '⌂' */
.icon-pin:before { content: '📌'; } /* '\1f4cc' */
.icon-reply:before { content: '\e712'; } /* '' */
.icon-heart:before { content: '\2665'; } /* '♥' */
.icon-export:before { content: '\e715'; } /* '' */
.icon-pencil-1:before { content: '\e810'; } /* '' */
.icon-edit:before { content: '\270d'; } /* '✍' */
.icon-comment:before { content: '\e718'; } /* '' */
.icon-chat-1:before { content: '\e804'; } /* '' */
.icon-attention:before { content: '\26a0'; } /* '⚠' */
.icon-wrench-1:before { content: '\e809'; } /* '' */
.icon-flash:before { content: '\26a1'; } /* '⚡' */
.icon-mail:before { content: '\2709'; } /* '✉' */
.icon-down:before { content: '\2193'; } /* '↓' */
.icon-left:before { content: '\2190'; } /* '←' */
.icon-right:before { content: '\2192'; } /* '→' */
.icon-up:before { content: '\2191'; } /* '↑' */
.icon-award:before { content: '🏉'; } /* '\1f3c9' */
.icon-award-empty:before { content: '\e764'; } /* '' */
.icon-chart-pie:before { content: '\e7a2'; } /* '' */
.icon-search:before { content: '🔍'; } /* '\1f50d' */
.icon-pencil:before { content: '\270e'; } /* '✎' */
.icon-basket-1:before { content: '\e800'; } /* '' */
.icon-basket-alt:before { content: '\e7ae'; } /* '' */
.icon-volume-off:before { content: '🔇'; } /* '\1f507' */
.icon-volume-down:before { content: '🔉'; } /* '\1f509' */
.icon-volume-up:before { content: '🔊'; } /* '\1f50a' */
.icon-star-1:before { content: '\e801'; } /* '' */
.icon-star-empty-1:before { content: '\e802'; } /* '' */
.icon-user:before { content: '\f061'; } /* '' */
.icon-user-male:before { content: '\f062'; } /* '' */
.icon-users:before { content: '\e839'; } /* '' */
.icon-ok:before { content: '\2713'; } /* '✓' */
.icon-home-1:before { content: '\e82c'; } /* '' */
.icon-trophy:before { content: '\f074'; } /* '' */
.icon-appstore:before { content: '\41'; } /* 'A' */
.icon-email:before { content: '\5d'; } /* ']' */
.icon-googleplay:before { content: '\68'; } /* 'h' */
.icon-user-3:before { content: '\e835'; } /* '' */
.icon-ok-2:before { content: '\e834'; } /* '' */
.icon-ok-circled:before { content: '\e832'; } /* '' */
.icon-ok-circled2:before { content: '\e833'; } /* '' */
.icon-help-circled-1:before { content: '\e837'; } /* '' */
.icon-info-circled-1:before { content: '\e836'; } /* '' */
.icon-lock-circled:before { content: '\e07d'; } /* '' */
.icon-location:before { content: '\e07a'; } /* '' */
.icon-down-open-1:before { content: '\e830'; } /* '' */
.icon-left-open-1:before { content: '\e82e'; } /* '' */
.icon-right-open:before { content: '\e82d'; } /* '' */
.icon-up-open-1:before { content: '\e82f'; } /* '' */
.icon-left-hand:before { content: '\e08d'; } /* '' */
.icon-right-hand:before { content: '\e08c'; } /* '' */
.icon-cw:before { content: '\e831'; } /* '' */
.icon-gift:before { content: '\e811'; } /* '' */
.icon-address-book:before { content: '\e0dd'; } /* '' */
.icon-blind:before { content: '\e0d0'; } /* '' */
.icon-heart-2:before { content: '\e813'; } /* '' */
.icon-star-3:before { content: '\e814'; } /* '' */
.icon-user-2:before { content: '\e815'; } /* '' */
.icon-camera-1:before { content: '\e822'; } /* '' */
.icon-photo:before { content: '\e816'; } /* '' */
.icon-attach:before { content: '\e817'; } /* '' */
.icon-lock-1:before { content: '\e818'; } /* '' */
.icon-thumbs-up-1:before { content: '\e81c'; } /* '' */
.icon-comment-1:before { content: '\e81d'; } /* '' */
.icon-trash:before { content: '\e81e'; } /* '' */
.icon-doc:before { content: '\e826'; } /* '' */
.icon-note:before { content: '\e827'; } /* '' */
.icon-cog-1:before { content: '\e81b'; } /* '' */
.icon-desktop:before { content: '\e820'; } /* '' */
.icon-mobile:before { content: '\e81f'; } /* '' */
.icon-cd:before { content: '\e81a'; } /* '' */
.icon-globe:before { content: '\e819'; } /* '' */
.icon-paper-plane:before { content: '\e821'; } /* '' */
.icon-key:before { content: '\e823'; } /* '' */
.icon-truck:before { content: '\e824'; } /* '' */
.icon-money:before { content: '\e825'; } /* '' */
.icon-shop:before { content: '\e82a'; } /* '' */
.icon-diamond:before { content: '\e829'; } /* '' */
.icon-t-shirt:before { content: '\e828'; } /* '' */
.icon-wallet:before { content: '\e82b'; } /* '' */
.icon-user-1:before { content: '👤'; } /* '\1f464' */
.icon-ok-1:before { content: '\e803'; } /* '' */
.icon-forward-1:before { content: '\e80b'; } /* '' */

